Yaf_View_Interface
Yaf_View_Interface::display
Yaf_View_Interface
PHP Manual

# Yaf_View_Interface::assign

(Yaf >=1.0.0)

Yaf_View_Interface::assign — Assign value to View engine

### Description

abstract public bool Yaf_View_Interface::assign ( string `$name` [, string `$value` ] )

Assigan values to View engine, then the value can access directly by name in template.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values

Yaf_View_Interface
Yaf_View_Interface::display
Yaf_View_Interface
PHP Manual